Diskussion:Drupal

Aus RaumZeitLabor Wiki
Version vom 15. November 2012, 20:20 Uhr von Inte (Diskussion | Beiträge)

(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Wechseln zu: Navigation, Suche

Im Rahmen des Updates auf Drupal 7 werde ich einige Module (Flattr, RSS-Import, Tagadelic, etc.) deaktivieren, da wir sie entweder nicht mehr nutzen oder in der aktuellen Version nicht richtig funktionieren. Im nächsten Schritt wird die Datenbank bereinigt und alles verbleibende auf die neuste Version unter Drupal 6 aktualisiert. Das sollte die wenigsten Probleme verursachen. Im nächsten Schritt wird CiviCRM auf die neuste Version aktualisiert. Danach können wir uns überlegen ob und wann wir das Major Upgrade auf Drupal 7 durchführen.-Inte (Diskussion) 01:08, 11. Nov. 2012 (CET)

Klingt soweit gut, außer: Wird Flattr nicht aktiv verwendet? --Felicitus (Diskussion) 04:32, 11. Nov. 2012 (CET)
Ja, aber nur in 'nem Block der Sidebar und dort ist das statisch hinterlegt. Das eigentliche Modul, welches unter jedem Blogbeitrag einen neuen Button generiert funktioniert seit der Umstellung auf SSL nicht mehr. Ein Bugfix ist verfügbar, allerdings nur in der Version für Drupal 7. Das Modul für Drupal 6 wird nicht mehr weiter gepflegt. Deswegen deaktiviere ich das Modul und werde es erst nach dem Upgrade auf Drupal 7 wieder einbinden.--Inte (Diskussion) 19:20, 15. Nov. 2012 (CET)